CREATE TABLE MIG_STANDARD_DOC_TYPE_MAPPING
(
	VALUE_ID SMALLINT,
	SHORT_DESCR VARCHAR(60),
	LN_DOC_TYPE VARCHAR(30),
	LN_DESC VARCHAR(60),
	CONSTRAINT [PK_MIG_STANDARD_DOC_TYPE_MAPPING_IDX] PRIMARY KEY CLUSTERED 
	(
		LN_DOC_TYPE ASC
	)
)

